Backup is cancelled with error "Unable to finish successfully. TAR terminated with errors."

Asked by Manuel Rennecke on 2010-12-31

Since a week or two I'm not able to backup my files anymore. Short after beginning of the scheduled backup it is cancelled with the message "Unable to finish successfully. TAR terminated with errors.".

These are the newest entries in the log file:

2010-12-31 10:39:26,286 - INFO: Summary of backup
2010-12-31 10:39:26,287 - INFO: Number of directories: 26146.
2010-12-31 10:39:26,287 - INFO: Total number of files: 192722.
2010-12-31 10:39:26,287 - INFO: Number of symlinks: 1.
2010-12-31 10:39:26,288 - INFO: Number of files included in snapshot: 147.
2010-12-31 10:39:26,288 - INFO: Number of new files (also included): 101.
2010-12-31 10:39:26,288 - INFO: Number of files skipped in incremental snapshot: 192575.
2010-12-31 10:39:26,288 - INFO: Number of items forced to be excluded: 1.
2010-12-31 10:39:26,289 - INFO: Number of items to be excluded by config: 0.
2010-12-31 10:39:26,289 - INFO: Maximum free size required is '233 MiB 218 KiB 169'.
2010-12-31 10:39:26,289 - INFO: Available disk size is '129950 MiB 256 KiB'.
2010-12-31 10:39:26,315 - INFO: Snapshot is being committed
2010-12-31 10:39:26,350 - INFO: Launching TAR to make incremental backup.
2010-12-31 10:40:24,323 - INFO: Leading '/' from member names were removed.
2010-12-31 10:40:24,324 - ERROR: Unable to finish successfully. TAR terminated with errors.
/bin/tar: Removing leading `/' from member names
(exit code: -11)
2010-12-31 10:40:24,326 - ERROR: An error occurred during the backup: Unable to finish successfully. TAR terminated with errors.

Can anybody help me, please?

Question information

Language:
English Edit question
Status:
Solved
For:
sbackup Edit question
Assignee:
No assignee Edit question
Solved by:
Manuel Rennecke
Solved:
2011-01-01
Last query:
2011-01-01
Last reply:
Manuel Rennecke (mrennecke) said : #1

I upgraded TAR to version 1.25 and now full and incremental backups seem to work again. Before this I used TAR 1.23 as it comes with ubuntu 10.10.

Fabio Marzocca (thesaltydog) said : #2

I can confirm this also on my side. I need to download the Natty package 1.25-3 and replace the buggy maverick tar package.
Now it works back again.

Lasse Vinther Tyron (lasse) said : #3

Can also confirm error.

"Unable to finish successfully. TAR terminated with errors."